data:
  activityKind:
    description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61170'
    streetAddress: Україна, 61170, Харківська обл., місто Харків, ВУЛИЦЯ ВАЛЕНТИНІВСЬКА,
      будинок 18, квартира 192
  founders:
  - address:
      countryName: Україна
      postalCode: '61170'
      streetAddress: Україна, 61170, Харківська обл., місто Харків, ВУЛИЦЯ БЛЮХЕРА,
        будинок 18, квартира 192
    capital: 1000
    first_middle_name: АНТОН СЕРГІЙОВИЧ
    last_name: ВІННІК
    name: ВІННІК АНТОН СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37875720'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОПТІМАЛ ЛОГІСТИК"
    scheme: UA-EDR
  name: ТОВ "ОПТІМАЛ ЛОГІСТИК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a650ade2761547848105a5415f7426f5
  sourceDate: '2022-10-29T12:00:57+00:00'
  sourceRequests:
  - req-c46f9a7a-b481-4e2d-9111-5692da20aa8e
  version: 2.0.0
